<button
  class='btn-layout-config-row btn-layout-row'
  type='button'
  ...attributes
>
  <svg
    width='30'
    height='20'
    viewBox='0 0 30 20'
    version='1.1'
    xmlns='http://www.w3.org/2000/svg'
    xmlns:svg='http://www.w3.org/2000/svg'
  >
    <g>
      <path
        class='btn-frame'
        style='opacity:0.999;stroke-width:0.792921;stroke-linecap:round;stop-color:#000000'
        d='m 14,0.46937048 12,-0.051919 C 29,0.513918 29.569878,2 29.606507,4 l 4.62e-4,12 C 29.605817,18 27.960676,19.586079 26,19.624642 L 14,19.597081 C 10,19.547995 10,11.509934 6,10 10,8.4529994 10,0.4855851 14,0.46937048 Z'
      ></path>
      <path
        style='stroke-width:0.980458px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1'
        d='M 6.1608591,9.97734 0,10'
        class='middle-line'
      ></path>
      <path
        fill='currentColor'
        d='m 25.462282,11.264114 -1.020941,-0.589558 c 0.10305,-0.556005 0.10305,-1.12639 0,-1.682395 l 1.020941,-0.589555 c 0.117425,-0.06711 0.170163,-0.206099 0.1318,-0.33552 C 25.328058,7.2139063 24.875109,6.442211 24.283159,5.7999295 24.192087,5.7016685 24.043488,5.6777047 23.928465,5.7448064 L 22.907536,6.334363 C 22.478551,5.9652913 21.984858,5.6800991 21.450422,5.4931661 v -1.176716 c 0,-0.1342073 -0.09347,-0.2516413 -0.225267,-0.2803996 -0.879543,-0.1965192 -1.780652,-0.1869331 -2.617055,0 -0.131801,0.028761 -0.225268,0.1461896 -0.225268,0.2803996 V 5.4955633 C 17.850792,5.6848917 17.3571,5.9700839 16.925717,6.3367593 L 15.907153,5.7472046 c -0.117425,-0.0671 -0.263629,-0.045536 -0.354694,0.055123 -0.591954,0.6398852 -1.044905,1.4115814 -1.310924,2.2671554 -0.04073,0.129404 0.01426,0.268421 0.1318,0.335521 l 1.020941,0.589558 c -0.10305,0.556004 -0.10305,1.126386 0,1.682392 l -1.020941,0.589557 c -0.117425,0.06711 -0.170162,0.2061 -0.1318,0.335521 0.266024,0.853178 0.71897,1.624874 1.310924,2.267154 0.09107,0.09826 0.23967,0.122217 0.354694,0.05513 l 1.020936,-0.589555 c 0.428989,0.369072 0.922681,0.654263 1.457117,0.841196 v 1.179112 c 0,0.134196 0.09347,0.25165 0.225266,0.2804 0.879544,0.196516 1.780653,0.186933 2.617057,0 0.1318,-0.02875 0.225266,-0.146204 0.225266,-0.2804 v -1.179112 c 0.53204,-0.189329 1.025733,-0.474521 1.457116,-0.841196 l 1.020938,0.589555 c 0.117425,0.06711 0.263629,0.04552 0.354694,-0.05513 0.591953,-0.639884 1.044905,-1.41158 1.310924,-2.267154 0.03594,-0.1318 -0.01683,-0.270816 -0.134196,-0.337916 z m -5.545666,0.486502 c -1.056888,0 -1.917258,-0.860368 -1.917258,-1.917256 0,-1.05689 0.86037,-1.9172584 1.917258,-1.9172584 1.056887,0 1.917255,0.8603684 1.917255,1.9172584 0,1.056888 -0.860368,1.917256 -1.917255,1.917256 z'
        style='stroke-width:0.0239657;'
        class='plus-icon'
      ></path>
    </g>
  </svg>
</button>